### Command: /animtest [animID|visualName]

**Handler Macro:** COMMAND_ANIMTEST

**Handler Value:** 211

**Required Status:** 200

**Arguments:**
- `arg[0]`: `int animID`
- `arg[0]`: `string visualName`

**Notes:**
- Displays to the client the animation either by animID (Animation ID) or Visual Name from the Spell Visuals table.